 
                                <li class="text-center">
                                    <a href="/estaciones-de-trabajo">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-estacion ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="/escritorios">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-escritorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Escritorio</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="/sillas">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-sillas ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Sillas</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="/accesorios">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Accesorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                    </a>
                                </li> 